Subject: ANNOUNCE: libnet-1.04
From: Graham Barr <[email-masked]>
Date: 7 Jan 1997 16:28:24 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.modules

I have just uploaded to CPAN a new release of the libnet distribution.

libnet is a collection of perl modules which encapsulate the usage
of various protocols used in the internet community. These include

  Net::FTP     (RFC959)
  Net::SMTP    (RFC821)
  Net::Netrc
  Net::Cmd
  Net::Domain
  Net::Telnet  (RFC854)
  Net::Time    (RFC867 & RFC868)
  Net::NNTP    (RFC977)
  Net::POP3    (RFC1939)
  Net::SNPP    (RFC1861)
  Net::PH
  Net::Config

This release contains minor fixes to libnet 1.02, these changes are

	o Changed Configure to prompt for hosts
	o Added usage of Net::Config into Net::FTP, Net::PH, Net::SMTP,
	  Net::NNTP, Net::POP3, Net::SNPP
	o Fixed Net::FTP::get so that it does not put itself into
	  binary mode every time
	o Added a check for 550 to Net::FTP::mkdir
	o Added force method to Net::PH

It should be avaliable on mirror sites soon.

Comments are always very welcome.

Copyright 1996 Graham Barr. All rights reserved.

This library is free software; you can redistribute it and/or modify
it under the same terms as Perl itself.

Share and Enjoy!
Graham <[email-masked]>
-- 
Graham Barr <[email-masked]>   | There is no ultimate answer.
Texas Instruments Ltd.           | Only more revealing ways
                                 | of looking at the question.